*, body, form, div, p {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

*:focus {
	outline: 0;
}

html, body {
	width: 100%;
	height: 100%;
	direction: rtl;
	-webkit-text-size-adjust: 100%;
	font-family: arial;
}

img {
	display: block;
}

.clear {
	clear: both;
}

#wrapper {
	position: relative;
	width: 100%;
	opacity: 0;
}

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: calc(100% - 50px);
	padding: 0 25px 20px;
	padding-top: 1%;
	background-color: #fff;
	z-index: 10;
}

#header img {
	width: 24%;
}

#header p {
	font-size: 23px;
	font-size: 1.2vw;
	color: #221f73;
	margin: 20px 0 0;
}

.content {
	height: 100%;
	padding: 0 10px;
}

.image-wrapper {
	position: relative;
	width: calc(25% - 30px);
	height: 280px;
	margin: 0 15px 30px;
	float: right;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
}

.image-text {
	position: absolute;
	width: calc(100% - 20px);
	height: 36px;
	left: 0;
	bottom: 0;
	background: transparent url('../images/text-background.png');
	color: #fff;
	padding: 10px;
	font-weight: bold;
}

.fancybox-skin {
	border-radius: 0 !important;
}

.fancybox-close {
	width: 35px;
	height: 35px;
	background: transparent url('../images/x.png') no-repeat;
	top: 1px;
	left: 1px;
	right: auto;
	z-index: 8060;
}

.fancybox-nav {
	width: 0;
	z-index: 8060;
}

.fancybox-nav span {
	width: 121px;
	height: 111px;
	margin-top: -55.5px;
	visibility: visible;
}

.fancybox-next {
	right: auto;
	left: 0;
}

.fancybox-prev {
	left: auto;
	right: 0;
}

.fancybox-next span {
	right: auto;
	left: -59px;
	background: transparent url('../images/arrow_left.png');
}

.fancybox-prev span{
	left: auto;
	right: -59px;
	background: transparent url('../images/arrow_right.png');
}

.fancybox-title-over-wrap {
	width: calc(100% - 20px);
	height: 50px;
	background: transparent url('../images/text-background.png');
	font-size: 20px;
}

.fancybox-lock .fancybox-overlay {
	overflow-y: hidden !important;
}

.youtube > img {
	position: absolute;
	top: -18%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 30%;
}

.no-des > img {
	top: 0;
}

.no-des .image-text {
	display: none;
}

.loader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff url('../images/loader.gif') center center no-repeat;
	z-index: 5;
}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom: 1%;
}

#footer img {
	width: 100%;
}

@media (max-width: 1580px) {
	.image-text {
		font-size: 14px;
	}
}

@media (max-width: 1280px) {
	#header p {
		font-size: 20px;
	}

	.image-wrapper {
		height: 250px;
	}

	.image-text {
		font-size: 12px;
	}
}

@media (max-width: 1260px) {
	.image-text {
		font-size: 11px;
	}
}

@media (max-width: 860px) {
	#header {
		width: calc(100% - 60px);
		padding: 2% 30px 0;
	}

	#header img {
		width: 50%;
	}

	#header p {
		font-size: 22px;
	}

	.content {
		padding: 0 15px;
	}

	.image-wrapper {
		width: calc(100% - 30px);
		height: 400px;
	}

	.image-text {
		width: calc(100% - 40px);
		font-size: 23px;
		height: 60px;
		padding: 20px;
	}

	#footer {
		padding-bottom: 2%;
		overflow: hidden;
	}

	#footer img {
		width: 1150px;
	}

	.fancybox-close {
		width: 70px;
		height: 70px;
		background: transparent url('../images/x_mobile.png') no-repeat;
	}

	.fancybox-nav span {
		width: 80px;
		height: 73px;
		margin-top: -24.5px;
	}

	.fancybox-next span {
		left: -39px;
		background: transparent url('../images/arrow_left_mobile.png');
	}

	.fancybox-prev span{
		right: -39px;
		background: transparent url('../images/arrow_right_mobile.png');
	}

	.fancybox-title-over-wrap {
		width: calc(100% - 20px);
		height: 70px;
		background: transparent url('../images/text-background.png');
		font-size: 23px;
		line-height: 25px;
	}
}